<html><head>
	<title>Tabela Listrada</title>
</head> <body>

<h1>Cadastro Cliente</h1>


<table border="1px" cellpadding="5px" cellspacing="0" ID="alter">
<tr>

<td colspan="5" align="center"> <i> <b>Cadastro </b> </i> </td>
<link href="../estilo/estilotab.css" rel="stylesheet" type="text/css">

</tr>


<tr class="dif1">
<th>Codigo</th>
<th>Nome</th>
<th>Endereço</th>
<th>Telefone</th>
<th>Email</th>
</tr>


<tr class="dif2">
<td>01</td>
<td>Sandra Rouver</td>
<td>av. 01</td>
<td>27 9999-9999</td>
<td>srouver@hotmail.com</td>
</tr>

<tr class="dif1">
<td>02</td>
<td>02</td>
<td>02</td>
<td>02</td>
<td>02</td>
</tr>

<tr class="dif2">
<td>03</td>
<td>03</td>
<td>03</td>
<td>03</td>
<td>03</td>
</tr>

<tr class="dif1">
<td>04</td>
<td>04</td>
<td>04</td>
<td>04</td>
<td>04</td>
</tr>

<tr class="dif2">
<td>05</td>
<td>05</td>
<td>05</td>
<td>05</td>
<td>05</td>
</tr>

<tr class="dif1">
<td>06</td>
<td>06</td>
<td>06</td>
<td>06</td>
<td>06</td>
</tr>

<tr class="dif2">
<td>07</td>
<td>07</td>
<td>07</td>
<td>07</td>
<td>07</td>
</tr>

<tr class="dif1">
<td>08</td>
<td>08</td>
<td>08</td>
<td>08</td>
<td>08</td>
</tr>

<tr class="dif2">
<td>09</td>
<td>09</td>
<td>09</td>
<td>09</td>
<td>09</td>
</tr>

<tr class="dif1">
<td>10</td>
<td>10</td>
<td>10</td>
<td>10</td>
<td>10</td>
</tr>



</table>
</body>
</html>
